{
    "success":true,
    "message":"",
    "code":"",
    "data":{
        "finishCnt":2,
        "totalCnt":3,
        "smartparking":{
            "code":"smartparking",
            "status":0,
            "prizeAmount":500
        },
        "repayment":{
            "code":"repayment",
            "status":1,
            "prizeAmount":300
        },
        "payment":{
            "code":"payment",
            "status":2,
            "prizeAmount":200
        }
    }
}